 /******************************************************************************/
//
// Name: 	BF537 EZ-KIT PLL Setup
//
/******************************************************************************

(C) Copyright 2004 - Analog Devices, Inc.  All rights reserved.

File Name:	PLL_Setup.c

Date Modified:	7/02/03		TL		Rev 0.1

Software:       VisualDSP++3.5

Hardware:		ADSP-BF537 EZ-KIT Board

Special Connections:  None

Purpose:		This file sets up the PLL.
				
				

*********************************************************************************/


#include <cdefBF537.h>
#include <ccblkfn.h>

void Init_PLL(void)
{
	volatile int test=0;
	*pSIC_IWR = 0x1;
	*pPLL_CTL = 0x1C00;   //STI flash   Max SPORTClk 45Mhz
//	*pPLL_CTL = 0x0C00;   //ATMEL flash Max SPORTClk 15Mhz
	ssync();
	idle();

}//end Init_PLL


